<ART ID="00004" PID="0101" JID="272" BPAGE="5" EPAGE="9" PII="S2010194511000043" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plenary Sessions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE FAMILY PROBLEM:</MTI>
<RTI>The Family Problem</RTI>
<STI>EXTENSION OF STANDARD MODEL WITH A LOOSELY-COUPLED SU(3) FAMILY GAUGE THEORY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W-Y. PAUCHY</FNM>
<SNM>HWANG</SNM>
<EAD>wyhwang@phys.ntu.edu.tw</EAD>
<X-REF REFID="S2010194511000043FN001"></X-REF>
<X-REF REFID="S2010194511000043AF001"></X-REF>
</AUT>
<FTN ID="S2010194511000043FN001">
<P>Correspondence Author; arXiv:0808.2091 (hep-ph, August 18, 2008).</P></FTN>
<AFF ID="S2010194511000043AF001">Leung Center for Cosmology and Particle Astrophysics, Institute of Astrophysics, Center for Theoretical Sciences and Department of Physics, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>We all know that in our family of the basic particles we have three generations but still don't know why - the so-called "family problem". On other hand, in view of the masses and oscillations, the neutrinos now present some basic difficulty in the Standard Model. In this note, I propose that on top of the <F>SU<INF>c</INF>(3) &#x00D7; SU(2) &#x00D7; U(1)</F> standard model there is an <F>SU<INF>f</INF>(3)</F> extension - a simple <F>SU<INF>c</INF>(3) &#x00D7; SU(2) &#x00D7; U(1) &#x00D7; SU<INF>f</INF>(3)</F> extended standard model - neutrino masses are obtained in a "renormalizable" way in the dark sector. On the dark matter side, the family gauge bosons (familons) are massive through the so-called "colored" Higgs mechanism while the remaining Higgs particles are also massive. As the bridge between the dark matter and the ordinary matter, the three neutrinos, the electron-like, muon-like, and tao-like neutrinos, form the basic family triplets. Hopefully all the couplings to the "visible" ordinary matter are through the neutrinos, explaining why dark matter (25 %) is more than visible matter (5 %) in our Universe.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.-i (Models beyond the standard model)</KWD>
<KWD>12.10.-g (Unified field theories and models)</KWD>
<KWD>14.70.Pw (Other gauge bosons)</KWD>
</KWDG>
</FRONT>
</ART>
