<ART ID="00006" PID="0101" JID="272" BPAGE="18" EPAGE="27" PII="S2010194511000067" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plenary Sessions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LEPTOGENESIS AND LHC PHYSICS WITH TYPE III SEE-SAW</MTI>
<INFO>Presented by Xiao-Gang He.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAO-LONG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S2010194511000067AF001"></X-REF>
</AUT>
<AFF ID="S2010194511000067AF001">Department of Physics, Maryland University, College Park, Maryland 20742, <CNY>USA</CNY></AFF>
<AUT>
<FNM>XIAO-GANG</FNM>
<SNM>HE</SNM>
<EAD>hexg@phys.ntu.edu.tw</EAD>
<X-REF REFID="S2010194511000067AF002"></X-REF>
</AUT>
<AFF ID="S2010194511000067AF002">Department of Physics, Center for Theoretical Sciences and LeCosPA Center, National Taiwan University, Taipei, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>The See-Saw mechanism provides a nice way to explain why neutrino masses are so much lighter than their charged lepton partners. It also provides a nice way to explain baryon asymmetry in our universe via the leptogenesis mechanism. In this talk we review leptogenesis and LHC physics in a See-Saw model proposed in 1989, now termed the Type III See-Saw model. In this model, <F>SU(2)<INF>L</INF></F> triplet leptons are introduced with the neutral particles of the triplets playing the role of See-Saw. The triplet leptons have charged partners with standard model gauge interactions resulting in many new features. The gauge interactions of these particles make it easier for leptognesis with low masses, as low as a TeV is possible. The gauge interactions also make the production and detection of triplet leptons at LHC possible. The See-Saw mechanism and leptogenesis due to Type III See-Saw may be tested at LHC.</P>
</ABST>
<KWDG>
<KWD>Type III see-saw</KWD>
<KWD>neutrino</KWD>
<KWD>triplet lepton</KWD>
<KWD>leptogenesis</KWD>
<KWD>LHC</KWD>
</KWDG>
</FRONT>
</ART>
