<ART ID="00017" PID="0101" JID="272" BPAGE="126" EPAGE="131" PII="S2010194511000171" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Inflation/CMB</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL-WAVE CONSTRAINTS ON ABUNDANCE OF PRIMORDIAL BLACK HOLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RYO</FNM>
<SNM>SAITO</SNM>
<EAD>r-saito@resceu.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S2010194511000171AF001"></X-REF>
<X-REF REFID="S2010194511000171AF002"></X-REF>
</AUT>
<AFF ID="S2010194511000171AF001">Department of Physics, Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194511000171AF002">Research Center for the Early Universe, Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>JUN'ICHI</FNM>
<SNM>YOKOYAMA</SNM>
<EAD>yokoyama@resceu.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S2010194511000171AF003"></X-REF>
<X-REF REFID="S2010194511000171AF004"></X-REF>
</AUT>
<AFF ID="S2010194511000171AF003">Research Center for the Early Universe, Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194511000171AF004">Institute for the Physics and Mathematics of the Universe, University of Tokyo, Chiba 277-8568, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Formation of primordial black holes (PBHs) requires a large root-mean-square amplitude of density fluctuations, which generate second-order tensor perturbations that can be compared with observational constraints. We show that pulsar timing data essentially rules out PBHs with <F>10<SUP>2&#x2013;4</SUP> M<INF>&#x2299;</INF></F> which were previously considered as a candidate of intermediate-mass black hoes and that PBHs with mass range 10<SUP>20&#x2013;25</SUP> g which provide an astrophysical candidate for dark matter may be probed by future space-based laser interferometers.</P>
</ABST>
<KWDG>
<KWD>Primordial black hole</KWD>
<KWD>gravitational wave</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.30.Db</KWD>
<KWD>04.70.-s</KWD>
<KWD>98.70.Vc</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
