<ART ID="00029" PID="0101" JID="272" BPAGE="209" EPAGE="214" PII="S2010194511000298" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPEN INFLATION IN STRING LANDSCAPE:</MTI>
<RTI>Open Inflation in String Landscape</RTI>
<STI>TENSOR-TYPE PERTURBATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAISUKE</FNM>
<SNM>YAMAUCHI</SNM>
<EAD>yamauchi@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S2010194511000298AF001"></X-REF>
</AUT>
<AUT>
<FNM>MISAO</FNM>
<SNM>SASAKI</SNM>
<X-REF REFID="S2010194511000298AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAKAHIRO</FNM>
<SNM>TANAKA</SNM>
<X-REF REFID="S2010194511000298AF001"></X-REF>
</AUT>
<AUT>
<FNM>ATSUSHI</FNM>
<SNM>NARUKO</SNM>
<X-REF REFID="S2010194511000298AF001"></X-REF>
</AUT>
<AFF ID="S2010194511000298AF001">Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto 606&#x2013;8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>ANDREI</FNM>
<SNM>LINDE</SNM>
<X-REF REFID="S2010194511000298AF002"></X-REF>
</AUT>
<AFF ID="S2010194511000298AF002">Department of Physics, Stanford University, Stanford, CA 94305-4060, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The open inflationary scenario is attracting a renewed interest in the context of string landscape. Since there are a large number of metastable de Sitter vacua in string landscape, tunneling transitions to lower metastable vacua through the bubble nucleation occur quite naturally, which leads to a natural realization of open inflation. Recently, it was argued anthropically that string landscape would lead to an estimate of the density parameter in the range 0.998 ~ 0.9996. Although the deviation of <F>&#x03A9;<INF>0</INF></F> from unity, the effect of this small deviation on the CMB anisotropies might be significant. If their estimate of the value of <F>&#x03A9;<INF>0</INF></F> is correct, although yet there is no consensus about the problem of the probability measure, we might be able to discriminate the string landscape scenario from others. The effect of this small deviation on the large angle CMB anisotropies may be significant for large angle mode in tensor-type perturbation. We found that the wall fluctuation mode gives significant contribution even in string landscape and the square amplitude is determined only by the Hubble inside the bubble for large range of the potential parameters.</P>
</ABST>
<KWDG>
<KWD>String landscape</KWD>
<KWD>CMB fluctuation</KWD>
<KWD>open inflation</KWD>
</KWDG>
</FRONT>
</ART>
