<ART ID="00035" PID="0101" JID="272" BPAGE="245" EPAGE="251" PII="S2010194511000353" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dark Matter/Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINING DARK MATTER ANNIHILATION WITH NEUTRINOS AND GAMMA RAYS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICOLE F.</FNM>
<SNM>BELL</SNM>
<EAD>n.bell@unimelb.edu.au</EAD>
<X-REF REFID="S2010194511000353AF001"></X-REF>
</AUT>
<AFF ID="S2010194511000353AF001">School of Physics, The University of Melbourne, Victoria 3010, <CNY>Australia</CNY></AFF>
</A-GRP>
<ABST>
<P>We examine dark matter annihilation in galaxy halos. By considering annihilation into all Standard Model particles we show that the least detectable final states, namely neutrinos, define a strong general upper bound on the total cross section. This limit is much stronger than the unitarity bound in the most interesting mass range and implies annihilation cannot significantly modify dark matter halo density profiles. We also calculate conservative upper limits on the self-annihilation cross section to monoenergetic gamma rays over a wide range of dark matter masses, using gamma-ray data from the Milky Way, Andromeda (M31), and the cosmic background. We compare gamma-ray-based and neutrino-based upper limits on the total cross section.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>neutrinos</KWD>
<KWD>gamma rays</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>95.85.Ry</KWD>
<KWD>95.85</KWD>
<KWD>98.62.Gq</KWD>
<KWD>98.70.Vc</KWD>
</KWDG>
</FRONT>
</ART>
