<ART ID="00042" PID="0101" JID="272" BPAGE="291" EPAGE="296" PII="S2010194511000420" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>New Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRINO OSCILLATIONS:</MTI>
<STI>FROM STANDARD AND NON-STANDARD VIEWPOINTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BO-QIANG</FNM>
<SNM>MA</SNM>
<EAD>mabq@phy.pku.edu.cn</EAD>
<X-REF REFID="S2010194511000420AF001"></X-REF>
</AUT>
<AFF ID="S2010194511000420AF001">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>In the standard model of neutrino oscillations, the neutrino flavor states are mixtures of mass-eigenstates, and the phenomena are well described by the neutrino mixing matrix, i.e., the PMNS matrix. I review the recent progress on parametrization of the neutrino mixing matrix. Besides that I also discuss on the possibility to describe the neutrino oscillations by a non-standard model in which the neutrino mixing is caused by the Lorentz violation (LV) contribution in the effective field theory for LV. We assume that neutrinos are massless and that neutrino flavor states are mixing states of energy eigenstates. In our calculation the neutrino mixing parts depend on LV parameters and neutrino energy. The oscillation amplitude varies with the neutrino energy, thus neutrino experiments with energy dependence may test and constrain the Lorentz violation scenario for neutrino oscillation.</P>
</ABST>
<KWDG>
<KWD>Fermion mixing</KWD>
<KWD>neutrino oscillation</KWD>
<KWD>Lorentz violation</KWD>
<KWD>unified parametrization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>11.30.Cp</KWD>
<KWD>12.15.Ff</KWD>
<KWD>14.60.Lm</KWD>
</KWDG>
</FRONT>
</ART>
