<ART ID="00011" PID="0101" JID="272" BPAGE="80" EPAGE="89" PII="S2010194511000110" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plenary Sessions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMOLOGICAL MEASURES WITH VOLUME AVERAGING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DON N.</FNM>
<SNM>PAGE</SNM>
<EAD>don@phys.ualberta.ca</EAD>
<X-REF REFID="S2010194511000110AF001"></X-REF>
</AUT>
<AFF ID="S2010194511000110AF001">Theoretical Physics Institute, Department of Physics, University of Alberta, Room 238 CEB, 11322 &#x2013; 89 Avenue, Edmonton, Alberta, Canada T6G 2G7, <CNY>Canada</CNY></AFF>
</A-GRP>
<ABST>
<P>It has been common for cosmologists to advocate volume weighting for the cosmological measure problem, weighting spatial hypersurfaces by their volume. However, this often leads to the Boltzmann brain problem, that almost all observations would be by momentary Boltzmann brains that arise very briefly as quantum fluctuations in the late universe when it has expanded to a huge size, so that our observations (too ordered for Boltzmann brains) would be highly atypical and unlikely. Here it is suggested that volume weighting may be a mistake. Volume averaging is advocated as an alternative. One consequence may be a loss of the argument that eternal inflation gives a nonzero probability that our universe now has infinite volume.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>measure</KWD>
<KWD>inflation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Qc</KWD>
<KWD>03.65.Ta</KWD>
<KWD>02.50.Cw</KWD>
<KWD>03.65.Ca</KWD>
</KWDG>
</FRONT>
</ART>
