<ART ID="00014" PID="0101" JID="272" BPAGE="108" EPAGE="113" PII="S2010194511000146" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Inflation/CMB</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LARGE NON-GAUSSIANITY FROM MULTI-BRID INFLATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ATSUSHI</FNM>
<SNM>NARUKO</SNM>
<EAD>naruko@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S2010194511000146AF001"></X-REF>
</AUT>
<AFF ID="S2010194511000146AF001">Yukawa Institute for Theoretical Physics, Kyoto University, Sakyo-ku, Kyoto, Kyoto 606&#x2013;8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MISAO</FNM>
<SNM>SASAKI</SNM>
<X-REF REFID="S2010194511000146AF002"></X-REF>
</AUT>
<AFF ID="S2010194511000146AF002">Yukawa Institute for Theoretical Physics, Kyoto University, Sakyo-ku, Kyoto, Kyoto 606&#x2013;8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>A model of multi-component hybrid inflation, dubbed multi-brid inflation, which may yield a large non-Gaussian paramter <F>f<INF>NL</INF></F>, was proposed recently. In particular, for a two-brid inflation model with an exponential potential and the condition that the end of inflation is an ellipse in the field space, it was found that, while keeping the other observational quantities within the range consistent with observations, large non-Gaussianity is possible for certain inflationary trajectories. In this talk, in order to see if this result is a general feature of multi-brid inflation, we consider a model with a potential with an exponent quadratic in the scalar field components. We also consider a more general class of ellipses for the end of inflation. Focusing on the case of two-brid inflation, we find that large non-Gaussianity is also possible in the present model. Then by tuning the model parameters, we find that there exist models for which both the non-Gaussianity and the tensor-to-scalar ratio are large enough to be detected in the very near future.</P>
</ABST>
<KWDG>
<KWD>CMBR theory</KWD>
<KWD>cosmological perturbation theory</KWD>
<KWD>inflation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
