<ART ID="00015" PID="0101" JID="272" BPAGE="114" EPAGE="119" PII="S2010194511000158" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Inflation/CMB</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISSIPATIVE EFFECTS ON MSSM INFLATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KOHEI</FNM>
<SNM>KAMADA</SNM>
<X-REF REFID="S2010194511000158AF001"></X-REF>
<X-REF REFID="S2010194511000158AF002"></X-REF>
</AUT>
<AFF ID="S2010194511000158AF001">Department of Physics, Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194511000158AF002">Research Center for the Early Universe (RESCEU), Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>JUN'ICHI</FNM>
<SNM>YOKOYAMA</SNM>
<X-REF REFID="S2010194511000158AF003"></X-REF>
<X-REF REFID="S2010194511000158AF004"></X-REF>
</AUT>
<AFF ID="S2010194511000158AF003">Research Center for the Early Universe (RESCEU), Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194511000158AF004">Institute for the Physics and Mathematics of the Universe, The University of Tokyo, Chiba 277-8582, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the dissipative effects on the MSSM inflation, which suffers from severe fine-tuning problems on potential parameters and initial conditions because of the narrowness of the slow-roll region. Dissipative effects appear as a consequence of interactions between an inflaton and other fields and they act as a friction term in its equation of motion. Of course it also can emerge in the case of MSSM inflation. However, we find that in the inflationary stage it can neither overwhelm the friction term that is due to the cosmic expansion nor affect the primordial fluctuations. Therefore it cannot relax the fine-tuning problem of the MSSM inflation.</P>
</ABST>
<KWDG>
<KWD>Inflation</KWD>
<KWD>minimal supersymmetric standard model</KWD>
<KWD>dissipative effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>12.60.Jv</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
