<ART ID="00037" PID="0101" JID="272" BPAGE="257" EPAGE="265" PII="S2010194511000377" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dark Matter/Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINTS ON SCALAR DARK MATTER FROM DIRECT EXPERIMENTAL SEARCHES</MTI>
<INFO>Presented by H.C. Tsai.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-GANG</FNM>
<SNM>HE</SNM>
<X-REF REFID="S2010194511000377AF001"></X-REF>
</AUT>
<AUT>
<FNM>TONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S2010194511000377AF002"></X-REF>
<X-REF REFID="S2010194511000377AF003"></X-REF>
</AUT>
<AUT>
<FNM>XUE-QIAN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S2010194511000377AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUSAK</FNM>
<SNM>TANDEAN</SNM>
<X-REF REFID="S2010194511000377AF001"></X-REF>
</AUT>
<AUT>
<FNM>HO-CHIN</FNM>
<SNM>TSAI</SNM>
<X-REF REFID="S2010194511000377AF001"></X-REF>
</AUT>
<AFF ID="S2010194511000377AF001">Department of Physics, Center for Theoretical Sciences and LeCosPA Center, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S2010194511000377AF002">Department of Physics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AFF ID="S2010194511000377AF003">Center for High Energy Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The standard model (SM) plus a real gauge-singlet scalar field dubbed darkon (SM+D) is the simplest model possessing a weakly interacting massive particle (WIMP) dark-matter candidate. The upper limits for the WIMP-nucleon elastic cross-section as a function of WIMP mass from the recent XENON10 and CDMS II experiments rule out darkon mass ranges from 10 to (50, 70, 75) GeV for Higgs-boson masses of (120, 200, 350) GeV, respectively. This may exclude the possibility of the darkon providing an explanation for the gamma-ray excess observed in the EGRET data. We show that by extending the SM+D to a two-Higgs-doublet model plus a darkon the experimental constraints on the WIMP-nucleon interactions can be circumvented due to suppression occurring at some values of the product tan &#x03B1; tan &#x03B2;, with &#x03B1; being the neutral-Higgs mixing angle and tan &#x03B2; the ratio of vacuum expectation values of the Higgs doublets. We also comment on the implication of the darkon model for Higgs searches at the LHC.</P>
</ABST>
<KWDG>
<KWD>Darkon</KWD>
<KWD>dark matter</KWD>
<KWD>Higgs</KWD>
<KWD>LHC</KWD>
<KWD>THDM II</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>95.30.Cq</KWD>
<KWD>14.80.Bn</KWD>
<KWD>14.80.Cp</KWD>
</KWDG>
</FRONT>
</ART>
